import React from 'react';
export default function SubtitlesOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h82l60 60h-82v520h519L527-350H240v-60h228L41-837l42-42L877-84l-42 42-118-118zm740-66v-514H308l-60-60h632v634zM578-470l-60-60h202v60zm-338 0v-60h60v60zm160-9" })));
}
